TUGU PRATAMA INDONESIA (TPI) - Bug #885

Travel Management - Menu Travel Cost
02/16/2022 02:02 PM - fernando sergio rumbayan

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Kezia Pawitra Yulianti

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/16/2022
02/17/2022
0%

0.00 hour
0.00 hour

Description
Dear Mas wanto,

Mang tolong untuk Travel Cost dia tidak generate hasilnya ..

jadi harusnya Number x rate = Ammount plannya keluar

Insurance

tugu--

MinovaES Menu

« [ My Workplace

» [0 My Report

» (O My Staff Report

« [ Request
» [ HR Administration
¥ [ Performance Ma...
» [ Time Management
¥ [ Training Manage...
» [ Benefit Manage...

= [= Travel Managem...

3 survey Managem...

» [ Upload File
1 inbox
] outbex

] Draft

4

B Cost

T Delete

© Add

Start Date End Date Cost Type

16/02/2 [ 170272 )| Trv-Uang Pelengkap Rupi

Footer

-

Currency Number
IDR - 5

Cancel

Rate | Amount Plan

100000

Amount Settle...

I

2022 © PT Mincva Infotech Solutions. All Rights Reserved

Ammount sattelment harusnya tidak bisa disi pas sedang statusnya Plan.

07/03/2025

12




© Add & Delete

Start Date End Date Cost Type Currency Number Rate Amount Plan Amount Settle...
16/02/2 [Z]  17/02/2 [Z]  Trv-Uang Pelengkap Rupi IDR v 5 100000 0 I:l
Cancel
] »
Terima Kasih
History

#1 - 02/23/2022 06:44 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

update di sdatatablefield pada column SelectFunction = debugger; var CostNumber = Ext. ComponentQuery.query('[name=CostNumber]')[0].value;
var CostRate = Ext.ComponentQuery.query('[name=CostRate]')[0].value; var CostAmountPlan = parselnt(CostNumber) * parselnt(CostRate);

Ext.ComponentQuery.query('[name=CostAmountPlan]')[0].setValue(CostAmountPlan);

untuk
TableName = PDSWFTRAVELCOST
FieldName = CostNumber & CostRate

#2 - 04/22/2022 11:00 AM - Moch Alinafia
- Status changed from QA Test to Closed

Files

clipboard-202202161358-wyixe.png
clipboard-202202161359-20fkg.png

07/03/2025

68.8 KB
21.4 KB

02/16/2022
02/16/2022

fernando sergio rumbayan

fernando sergio rumbayan

22



http://www.tcpdf.org

